@charset "utf-8";
/* CSS Stylesheet
© MovieExtras.ie 2008 - 2009 
By flynnduism.com */

/* mapping to hashed versions */



/* layout */

body {
width: 100%;
height: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
}
#page {
width: 970px;
margin-right: auto;
margin-left: auto;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
}
#header {
background-image: url(http://castingzone.ie/++noop++7ef4b263/@@/me3-skin/images/header_bg.jpg);
background-repeat: repeat-x;
height: 180px;
width: 970px;
background-position: bottom;
margin-right: auto;
margin-left: auto;
position: relative;
}
#header-casting {
background-image: url(http://castingzone.ie/++noop++6b80249e/@@/me3-skin/images/header_bg_nostrip.jpg);
background-repeat: repeat-x;
height: 90px;
width: 970px;
background-position: bottom;
margin-right: auto;
margin-left: auto;
position: relative;
}

#main {
background-color: #FFFFFF;
padding-top: 8px;
padding-right: 14px;
padding-bottom: 5px;
padding-left: 14px;
clear: both;
border-right-width: 2px;
border-left-width: 2px;
border-right-color: #98A3A7;
border-left-color: #98A3A7;
border-left-style: solid;
border-right-style: solid;
}
#sidebar {  /* PROBLEM HERE - SHOULDN'T FLOAT */
float: right;
width: 312px;
}

#footer {
background-color: #6b6d75;
background-image: url(http://castingzone.ie/++noop++89f365e2/@@/me3-skin/images/bg_footer.jpg);
background-repeat: repeat-x;
height: 71px;
width: 100%;
margin: 0px;
padding: 0px;
}
.footer-text {
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
text-align: center;
font-family: Geneva, Arial, Helvetica, sans-serif;
text-decoration: none;
}
.footer-text a:hover{
text-decoration: underline;
}
#page-footer {
background-image: url(http://castingzone.ie/++noop++72e4031a/@@/me3-skin/images/footer_01.gif);
background-repeat: no-repeat;
width: 970px;
height: 20px;
margin-right: auto;
margin-left: auto;
margin-bottom: 15px;
}

/* design */

#login {
background-image: url(http://castingzone.ie/++noop++17f297d1/@@/me3-skin/images/login-bg.gif);
background-repeat: no-repeat;
height: 145px;
width: 233px;
text-align: left;
float: right;
margin-right: 20px;
padding-top: 10px;
padding-left: 40px;
padding-right: 42px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
color: #2190b7;
font-weight: bold;
margin-top: 22px;
}
.topfade {
background-image: url(http://castingzone.ie/++noop++f952e52e/@@/me3-skin/images/bg_gradient02.jpg);
background-repeat: repeat-x;
background-position: top;
}

/* menu */

#menu {
position:absolute;
left:200px;
top:133px;
width:741px;
height:42px;
z-index:1;
}
#header-casting #menu {
top:43px;
}
ul.jd_menu li.top {
padding-top: 12px;
padding-bottom: 12px;
padding-right: 2px;
padding-left: 2px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #2190b7;
text-decoration: none;
text-align: center;
font-size: 16px;
}
ul.jd_menu li.top a{
text-decoration: none;
color: #2190b7;
}
ul.jd_menu li.top a:hover{
color: #2190b7;
text-decoration: underline;
}

ul.jd_menu li.inactive {
padding-top: 12px;
padding-bottom: 12px;
padding-right: 2px;
padding-left: 2px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #2190b7;
text-decoration: none;
text-align: center;
}
ul.jd_menu li.inactive a{
text-decoration: none;
color: #2190b7;
}
ul.jd_menu li.inactive a:hover{
color: #2190b7;
text-decoration: underline;
}

/* homepage */

#banner {
background-image: url(http://castingzone.ie/++noop++986008f5/@@/me3-skin/images/banner_members_01.jpg);
background-repeat: no-repeat;
height: 139px;
width: 578px;
padding-top: 25px;
padding-left: 25px;
font-weight: bold;
color: #FFFFFF;
font-size: 13px;
font-family: Geneva, Arial, Helvetica, sans-serif;
}
#banner a{
text-decoration: none;
color: #FFFFFF;
}
#banner a:hover{
text-decoration: underline;
}
.banner23 {
font-size: 23px;
}
#col-left {
width: 187px;
min-height: 524px;
padding-top: 6px;
padding-left: 10px;
background-image: url(http://castingzone.ie/++noop++da8091ec/@@/me3-skin/images/homepage_bg_02.jpg);
background-repeat: no-repeat;
margin-top: 13px;
margin-bottom: 0px;
padding-bottom: 10px;
float:left;
}
.production-list {
padding-left: 10px;
padding-top: 10px;
color: #545353;
}
#col-right {
float: right;
height: 524px;
width: 376px;
background-image: url(http://castingzone.ie/++noop++258249ed/@@/me3-skin/images/homepage_bg_01.jpg);
background-repeat: no-repeat;
padding-top: 6px;
padding-right: 15px;
padding-left: 15px;
margin-top: 13px;
margin-bottom: 0px;
padding-bottom: 0px;
}

/* Sidebar */

#sidebar-hide {
clear: left;
float: right;
width: 16px;

}
#sidebar-top {
background-image: url(http://castingzone.ie/++noop++099963ef/@@/me3-skin/images/sidebar-top.gif);
background-repeat: no-repeat;
height: 8px;
width: 312px;
}
#sidebar-bg {
background-image: url(http://castingzone.ie/++noop++fc007e6f/@@/me3-skin/images/sidebar-bg.gif);
height: 100%;
width: 296px;
padding-right: 8px;
padding-left: 8px;
}
#sidebar-bot {
background-image: url(http://castingzone.ie/++noop++ae94088e/@@/me3-skin/images/sidebar_bot.gif);
background-repeat: no-repeat;
height: 10px;
width: 312px;
}
.sidebar-title{display:block}
.sidebar-title *{
display:block;
height:1px;
overflow:hidden;
font-size:.01em;
background:#9db1df}
.sidebar-title1{
margin-left:3px;
margin-right:3px;
padding-left:1px;
padding-right:1px;
border-left:1px solid #9da5b9;
border-right:1px solid #9da5b9;
background:#9dacce}
.sidebar-title2{
margin-left:1px;
margin-right:1px;
padding-right:1px;
padding-left:1px;
border-left:1px solid #9d9fa3;
border-right:1px solid #9d9fa3;
background:#9dadd2}
.sidebar-title3{
margin-left:1px;
margin-right:1px;
border-left:1px solid #9dadd2;
border-right:1px solid #9dadd2;}
.sidebar-title4{
border-left:1px solid #9da5b9;
border-right:1px solid #9da5b9}
.sidebar-title5{
border-left:1px solid #9dacce;
border-right:1px solid #9dacce}
.sidebar-titlefg{
background:#9db1df;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
padding-top: 2px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
position:relative;
}
.sidebar-content{
display:block;
}
.sidebar-content *{
display:block;
height:1px;
overflow:hidden;
font-size:.01em;
background:#ebebeb}
.sidebar-content1{
margin-left:3px;
margin-right:3px;
padding-left:1px;
padding-right:1px;
border-left:1px solid #bebebe;
border-right:1px solid #bebebe;
background:#d7d7d7}
.sidebar-content2{
margin-left:1px;
margin-right:1px;
padding-right:1px;
padding-left:1px;
border-left:1px solid #a4a4a4;
border-right:1px solid #a4a4a4;
background:#dcdcdc}
.sidebar-content3{
margin-left:1px;
margin-right:1px;
border-left:1px solid #dcdcdc;
border-right:1px solid #dcdcdc;}
.sidebar-content4{
border-left:1px solid #bebebe;
border-right:1px solid #bebebe}
.sidebar-content5{
border-left:1px solid #d7d7d7;
border-right:1px solid #d7d7d7}
.sidebar-contentfg{
background:#ebebeb;
padding-right: 10px;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
}

/* text */

.red-title {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #c31b1b;
text-decoration: underline;
}
.blue-title {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #349ccc;
text-decoration: underline;
}
.text13 {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #545353;
}
.text13 a{
color: #384d52;
text-decoration: underline;
}

.text12 {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545353;
}
.text12 a{	text-decoration: underline;}
.text10 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #333333;
}

/* misc */

.clearfloat {
padding: 0;
clear: both;
}
.text12 p{
margin: 0px;
padding: 0px;
}
.pad10 {
padding: 10px;
}

/* Amendments */

#header{width: 990px;}
#header-casting{width: 990px;}
#banner{width: 615px; height: 150px;}
#col-right{margin-right:25px;}

div.slotbox {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545353;
}
div.slotbox + div.slotbox{
padding-top:10px;
}

div.slotbox a {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545353;
}

span.slotbox-toggle-message {position:absolute;right:10px;}
#page{width:990px;}
#main{width:990px; margin:0px; padding:0px;}
#col1,#col2{vertical-align:top;}
#col1{width:664px;padding:5px 0 5px 9px;}
#col2{width:322px;padding:5px 5px 5px 0px;}

table#main.maximize {
z-index:100;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

#page #content {
min-width: 640px;
padding: 0;
font-size: 0.8em;
vertical-align:top;
margin: 0 10px 0 0;
min-height: 400px;
}
#sidebar{float:none;}
#page-footer{width: 990px;}

body {
color:#404040;
font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
margin:0px;
padding-bottom:30px;
text-align:left;
text-decoration:none;
}
body a {
color:#404040;
text-decoration:underline;
}

h1 {
font-family: "Century Gothic", Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 200%;
color: #c51800;
font-weight: normal;
margin: 10px 0 10px 0;
}

form h1 {
margin-top:0;
}
h2 {
font-family: "Century Gothic", Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 150%;
color: #c51800;
font-weight: normal;
margin: 0px 0 8px 0;
}
h3 {
font-family: "Century Gothic", Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 130%;
color: #004a58;
font-weight: normal;
margin: 0px;
}

.invisible {
display: block;
visibility: hidden;
}


#breadcrumbs { width: 635px; border-bottom:1px solid #CBCBCB; color:#C51800; font-family:"Century Gothic",Verdana,Arial,Geneva,Helvetica,sans-serif; font-weight:bold; height:26px; margin: 0 10px 0 0; font-size: 0.7em; }

.tool img{height:24px; width:24px;}

.site-editor-link a { color:#FFFFFF; text-decoration:none; font-size:0.7em; }
#content .site-editor-link a { color:#A0A0A0;}

/* Portlets */
.slotbox ul{ width:270px; margin:0px; padding:0px; }
.slotbox li { line-height: 16px; text-indent: 0px; background-color:#efefef; border-bottom:1px solid #ffffff; display:block; list-style-type: none; }
.slotbox div.body { line-height: 16px; margin: 8px; }
.slotbox div.body p { line-height: 16px; font-size: 11px; margin: 0; padding: 0; }
.slotbox li div.deletable_a { width: 200px; display:inline-block; }
.slotbox li a.deletable_b { width: 16px; margin-left:10px; background: #efefef url(http://castingzone.ie/++noop++a01dd514/@@/cz-skin/delete-grey.png) right center no-repeat; text-decoration: none; }
.slotbox li a.deletable_b:hover { background: #efefef url(http://castingzone.ie/++noop++68461ca5/@@/cz-skin/icons/delete.png) right center no-repeat; text-decoration: none; } 
.slotbox div.editable_a { width: 200px; display:inline-block; }
.slotbox a.editable_b { width: 16px; margin-left:10px; display:inline-block; background: #efefef url(http://castingzone.ie/++noop++196c0522/@@/cz-skin/page_edit_grey.png) right center no-repeat; text-decoration: none; }
.slotbox a.editable_b:hover { background: #efefef url(http://castingzone.ie/++noop++47370a05/@@/cz-skin/icons/page_edit.png) right center no-repeat; text-decoration: none; } 
#slotbox div.body .ui-droppable{ padding:2px 14px 2px 0; font-size:12px; }

/* MUlti select widget */
.multiSelect { width: 240px; border: solid 1px #BBB; background: #FFF url(http://castingzone.ie/++noop++2cea1b71/@@/cz-skin/dropdown.gif) right center no-repeat; padding: 2px 4px; padding-right: 20px; display: inline; }
.multiSelect.hover { background: url(http://castingzone.ie/++noop++c364805c/@@/cz-skin/dropdown_hover.gif) right center no-repeat; } 
.multiSelect.active, .multiSelect.focus { width: 240px; border: inset 1px #000; }
.multiSelect.active { background: url(http://castingzone.ie/++noop++a23b9641/@@/cz-skin/dropdown_active.gif) right center no-repeat; }
.multiSelectOptions { width: 260px; max-height: 150px; margin-top: -1px; overflow: auto; border: solid 1px #B2B2B2; background: #FFF; }
.multiSelectOptions LABEL { padding: 2px 5px; display: block; } 
.multiSelectOptions LABEL.checked { background: #E6E6E6; }
.multiSelectOptions LABEL.selectAll { border-bottom: dotted 1px #CCC; }
.multiSelectOptions LABEL.hover { background: #CFCFCF; }


/* Popup window to view member */
.ui-wrapper { border: 1px solid #50A029; }
.ui-wrapper input, .ui-wrapper textarea { border: 0; }
@media projection, screen { .ui-tabs-hide { display: none !important; } } 
@media print { .ui-tabs-nav { display: none; } } 
.ui-tabs-nav, .ui-tabs-panel { font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif; font-size: 12px; margin:0; }
.ui-tabs-nav { list-style: none; margin: 0; padding: 0 0 0 3px; }
.ui-tabs-nav:after { display: block; clear: both; content: " "; }
.ui-tabs-nav li { float: left; margin: 0 0 0 2px; font-weight: bold; }
.ui-tabs-nav a, .ui-tabs-nav a span { float: left; padding: 0 12px; background: url(http://castingzone.ie/++noop++ef19e97a/@@/me3-skin/images/tabs.png) no-repeat; }
.ui-tabs-nav a { margin: 5px 0 0; padding-left: 0; background-position: 100% 0; text-decoration: none; white-space: nowrap; outline: 0; }
.ui-tabs-nav a:link, .ui-tabs-nav a:visited { color: #fff; }
.ui-tabs-nav .ui-tabs-selected a { position: relative; top: 1px; z-index: 2; margin-top: 0; background-position: 100% -23px; }
.ui-tabs-nav a span { padding-top: 1px; padding-right: 0; height: 20px; background-position: 0 0; line-height: 20px; }
.ui-tabs-nav .ui-tabs-selected a span { padding-top: 0; height: 27px; background-position: 0 -23px; line-height: 27px; }
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { cursor: text; }
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { cursor: pointer; }
.ui-tabs-disabled { opacity: .4; filter: alpha(opacity=40); }
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { color: #000; }
.ui-tabs-panel { border: 1px solid #519e2d; padding: 10px; background: #fff; }
* html .ui-tabs-nav { display: inline-block; }
*:first-child+html .ui-tabs-nav  { display: inline-block; }

#photos-tabs { position:relative; min-height:300px;}
#photos-tabs .ss_button { background:#FFFFFF none repeat scroll 0%; border-bottom:2px solid #519e2d; border-top:2px solid #519e2d; display:none; font-size:110%; font-weight:bold; height:23px; padding-top:7px; position:absolute; text-align:center; width:75px; }
#photos-tabs #ss_prev { border-right:2px solid #519e2d; cursor:pointer; }
#photos-tabs #ss_next { border-left:2px solid #519e2d; cursor:pointer; }
#photos-tabs #ss_max { border-left:2px solid #519e2d; cursor:pointer; height:23px; }
#photos-tabs #ss_print { border-right:2px solid #519e2d; cursor:pointer; height:23px; }
#photos-tabs #ss_index { display:none; font-size:12px; padding-top:4px; width:60px; position:absolute; text-align:center; } 
#export-button, #print2-button, #print-button, #close-button { font-size: 10px; padding: 0px; margin: 0px; display: inline; cursor:pointer;}
#export-button:hover, #print2-button:hover, #print-button:hover, #close-button:hover { text-decoration:underline;}
#representation{width:350px; background-color:#F0F0FF; margin-left:10px; padding-left:10px; }
#contact-parent-details{width:350px; background-color:#F0F0FF; margin:10px 0 0 10px; padding-left:10px; }
#contact-details{width:350px; background-color:#F0F0FF; margin:10px 0 0 10px; padding-left:10px; }
#wardrobe{width:350px; background-color:#F0F0FF; margin:10px 0 0 10px; padding-left:10px; }
#wardrobe td {margin:0; padding:0; }

#popup-resume ul { border:0px; padding:0px; margin:0px; }
#popup-resume li { display:inline; } 
#experience table, #credits table {width:100%; border-collapse: collapse; border-spacing:0px; border-style:dotted;}
#experience td, #credits td {vertical-align:top; border: 1px dotted gray; padding:1px 2px 1px 2px; }
#experience thead td, #credits thead td { font-weight: bold; } 

/* messages and errors */
div.message { height: 18px; color: Black; font: 100% Verdana, Helvetica, Arial, sans-serif; background: #D9DAF2; border: 1px solid #2475BB; padding: 3px 6px 10px 6px; margin-right: 10px; } 
div.message a { color: Black; text-decoration: underline; } 
div.page_error { font: 100% Verdana, Helvetica, Arial, sans-serif; background: #F29F9F; border: 1px solid #A51212; padding: 2px 5px; margin: 0px 0px 10px 0px; vertical-align: middle; }


/* table layout */
table.listing {width: 100%; margin: 0px 0px 10px 0px; border: 1px solid #2190B7; border-collapse: collapse;
    -moz-border-radius-bottomleft: 5px !important; -moz-border-radius-bottomright: 5px !important;
    -webkit-border-bottom-left-radius: 5px !important; -webkit-border-bottom-right-radius: 5px !important;} 
table.listing th { height: 26px; background: #9DB1DF; color: #FFF; font-weight: bold; text-align: left; white-space: nowrap; padding: 2px 2px 2px 4px; margin: 0px 0px 0px 0px; }
table.listing td.top { text-align: right ! important; padding: 0px 0px 0px 0px; } 
table.listing tr.odd { background: #EBEBEB; } 
table.listing tr.even { border: 0px; background: transparent; } 
table.listing td { text-align: left; padding: 2px 2px 6px 6px !important; font-size:10px; border:1px solid #9DB1DF}
table.listing img { vertical-align: middle; } 
table.listing input { padding: 3px 5px 0px 5px; } 

/* Styling of forms */
form{padding:5px 10px 10px 10px; margin:0; border:2px solid #2190B7; -moz-border-radius:10px; -webkit-border-radius:10px;}
form.answers{border:0!important;}
div.row, div.form--row{ padding-bottom: 1em; } 
div.row div.field, div.form--row div.field { clear: left; } 
div.row div.label, div.row div.form-label,div.form--row div.label, div.form--row div.form--label { font-weight: bold; margin: 0; } 
table#quicksearch div.row, table#quicksearch div.form--row {border:0px solid white; border-width: 0 0 5px 0 !important; background-color:#E8E8E8;height:40px; padding-left:10px!important; padding-top:5px!important;}
span.label, .label-value, span.form-label, new-label { text-decoration: underline; } 
.label-value-set { padding-bottom: 10px; padding-left: 20px; font-size: 10px; }
div.row div.description,div.form--row div.description { font-weight: normal; margin: 0 0 4 0; font-size: .8em; color:#606060;} 
div.row span.error, div.form--row span.error { background: #A51212; color: white; margin: 0; } 
#widgets { width: 100%; margin: 0px 0px 10px 0px; } 
#widgets td { height: 25px; vertical-align: top; } 
#widgets td.labels { width: 100px; text-align: right; background: #DAD8CF; padding: 7px 5px 5px 0px; } 
#widgets td.fields { background: #EBEBE2; padding: 7px 5px 5px 20px; } 
div.error { color: #A51212; } 
div.status { border:1px solid #999999; padding:4px; margin:2px 0 10px 0; }

/* Styles used in the viewer */
div.entry { display:block; float:left;line-height: 1.1em; background-color:#EEE; }
.ui-selectee { border: 4px solid white; }
.ui-selected { border: 4px solid #AAEE80; } 
.headshot { border: 1px solid #cccccc; }
.entry_notes { border: 1px solid #cccccc; height: 100px; width: 150px; }
.entry-title { line-height:16px; display:block; padding-left:10px; }
.entry-border { border:2px solid #DDD; display:block; } 
.entry-border td { vertical-align:top; padding: 5px; height: 100px; overflow: hidden; } 
.entry-border-castingzone { border:2px dashed #6666FF; background-color: #D6D2E9 !important;} 
.entry-border-pennydreadful { border:2px dashed #EDE15C; background-color: #FDF5DC !important;} 
div#viewer {margin 0; padding:0;} 
textarea.example_msg {color:#888;font-style:italic;}

#preview { position:absolute; border:1px solid #ccc; background:#333; padding:5px; display:none; color:#fff; z-index:2; font-size: 0.7em;max-width:400px}

/* Popup - window boxy */
#maintable_popup { font-size: 0.8em; line-height: 1.3em; }
#maintable_popup #content{ width: auto; }
#maintable_popup h1 {display: none;}
div#boxy-popup {padding:8px;}

/* Member process steps */
div.wizard{ position:relative; }
div#wizard_steps{
float:right;
top:0;
right:0;
margin: -2px 0 0 10px;
padding:5px;
border:1px solid black;
border:1px solid #2190B7;
-moz-border-radius:10px; -webkit-border-radius:10px;
background-color: #FFF;
}
div#wizard_steps ul{
text-decoration:none;
list-style-type: none;
margin:0;
padding:0;
}
div#wizard_steps a.selected{
font-weight: bold;
}
div#wizard_steps a{
text-decoration:none;
width:100%;
}
div#wizard_steps li:hover a, div#wizard_steps a:hover{
color:#fff;
background-color:#2190B7;
}
div#wizard_steps li{
padding:2px 5px;
}
div#wizard_steps li:hover{
color:#fff;
background-color:#2190B7;
-moz-border-radius:4px; -webkit-border-radius:4px;
}

fieldset {
padding: 15px 5px 5px 10px;
margin-bottom: 10px;
}

/* Forms Controls */

#maintable_popup input[type="button"], #main input[type="button"],
#maintable_popup input[type="submit"], #main input[type="submit"], form.answers input[type="button"] {
height: 29px;
color: #ffffff;
font-weight: bold;
text-decoration:none;
border: 0px;
padding: 2px 20px 3px 20px;
margin: 0px;
font-family: "Century Gothic", Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 110%;
background: #333 url(http://castingzone.ie/++noop++c60dffe6/@@/me3-skin/images/blackbutton.gif) repeat-x left top;
}
#maintable_popup input[type="button"]:hover, #main input[type="button"]:hover,
#maintable_popup input[type="submit"]:hover, #main input[type="submit"]:hover, form.answers input[type="button"]:hover {
text-decoration:underline;
background-image: url(http://castingzone.ie/++noop++8b27f23f/@@/me3-skin/images/blackbutton-o.gif);
}
div.buttons {
text-align: right;
}
#viewspace-tools {
text-align: right;
}
#page .viewspace {
margin: 0;
padding-top:1em;
min-height: 250px;
}

#maintable_popup .viewspace {
width:600px;
}

#login{
margin-top:0;
}

/* navigation menu for administrators */
#local_menu { position:absolute; top:0; right:0px; padding-right:10px; padding-left:100px; min-height: 16px; overflow: auto; color: #666; font-size:10px; }
#local_menu td{ padding: 2px 0 0 10px; vertical-align:top;}
#local_menu a { color: #666 !important; text-decoration:underline; }
#local_menu a:hover { font-weight:bold;}

/* Click menus */

html > body div.outerbox {
padding:0pt 5px 5px 0pt;
z-index:2;
}
html > body div.outerbox div.shadowbox1 {
background:transparent url(http://castingzone.ie/++noop++5a5f06e9/@@/me3-skin/images/myshadow.png) no-repeat scroll right top;
bottom:5px;
height:100%;
position:absolute;
right:0pt;
width:5px;
}
html > body div.outerbox div.shadowbox2 {
background:transparent url(http://castingzone.ie/++noop++5a5f06e9/@@/me3-skin/images/myshadow.png) repeat scroll left bottom;
bottom:0pt;
height:5px;
position:absolute;
right:5px;
width:100%;
}
html > body div.outerbox div.shadowbox3 {
background:transparent url(http://castingzone.ie/++noop++5a5f06e9/@@/me3-skin/images/myshadow.png) no-repeat scroll right bottom;
bottom:0pt;
height:5px;
position:absolute;
right:0pt;
width:5px;
}
html > body .innerbox {
display:inherit;
margin:0pt;
}
#root-menu-div ul {
border:1px solid #000000;
}
#root-menu-div li {
white-space:nowrap;
font-size:12px;
}
* html #root-menu-div li {
height:1.5em;
}
ul.menu, #root-menu-div ul {
background-color:#FFFFFF;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:3px;
}
li.menu-separator.active {
background-color:transparent;
}
li.active {
background-color:#888888;
}
.activetarget {
background-color:white;
}
* html div.menu-item {
display:inline;
}
li.menumain {
float:left;
padding:0pt 10px;
}
div.menu-item {
padding:2px 10px 2px 6px;
}
div.menu-item a, div.menu-item a:visited {
color:#2190B7;
text-decoration:none;
font-weight:bold;
}
div.menu-item a:hover {
color:#FFF;
}
img.menu-item-arrow {
position:absolute;
right:4px;
top:8px;
}
li.menu-separator {
border-bottom:1px solid #000000;
font-size:0pt;
height:0pt;
line-height:0pt;
margin:2px 0pt;
}

div.dnd_target a{
background-image: url(http://castingzone.ie/++noop++3ab707c9/@@/me3-skin/dnd/btn-bg-inactive.gif);
background-repeat: no-repeat;
height: 72px;
width: 125px;
margin: 0 2px 0 2px;
background-position: top left;
display:block;
}
div.dnd_target a.droppable-active{
background-image: url(http://castingzone.ie/++noop++0e1b95c1/@@/me3-skin/dnd/btn-bg-active.gif);
}
div.dnd_target a.droppable-hover{
background-image: url(http://castingzone.ie/++noop++003d7358/@@/me3-skin/dnd/btn-bg-active-hover.gif);
}

div.dnd2_target a{
background-image: url(/@@/me3-skin/dnd/btn2-bg-inactive.gif);
background-repeat: no-repeat;
height: 72px;
width: 258px;
margin: 0 0 0 2px;
background-position: top left;
display:block;
}
div.dnd2_target a.droppable-active{
background-image: url(/@@/me3-skin/dnd/btn2-bg-active.gif);
}
div.dnd2_target a.droppable-hover{
background-image: url(/@@/me3-skin/dnd/btn2-bg-active-hover.gif);
}

div.small-tool a{
height: 58px !important;
width: 100px !important;
background-image: url(http://castingzone.ie/++noop++3c8b74ba/@@/me3-skin/dnd/btn-bg-inactive-small.gif) !important;
}
div.small-tool a.droppable-active{
background-image: url(http://castingzone.ie/++noop++d2e6d7f9/@@/me3-skin/dnd/btn-bg-active-small.gif) !important;
}
div.small-tool a.droppable-hover{
background-image: url(http://castingzone.ie/++noop++9742ffc2/@@/me3-skin/dnd/btn-bg-active-hover-small.gif) !important;
}

img.small-tool {
width:98px;
height:56px;
}

div.role-container {
padding: 5px;
border: 2px dotted #AAAAAA;
margin: 0 0 5px 0;
background-color: white;
}
div.droppable-active{
border: 2px solid red;
}

div.droppable-hover{
border: 2px solid red;
background-color: pink;
}

table.label-group{
padding: 5px;
width: 270px;
border: 2px dotted #AAAAAA;
margin: 0 0 5px 0;
background-color: white;
}
td.label-value {
border: 1px dotted #AAAAAA;
margin: 0 0 5px 0;
padding: 5px;
height: 50px;
text-align: center;
}
td.droppable-active {
border: 2px solid red;
}
td.droppable-hover {
border: 2px solid red;
background-color: pink;
}
td.form-label, td.label{
font-weight:bold;
width:30%;
}
.hand, a:hover {
cursor: pointer;
}
p.sidebar-snippet {
margin-top:10px;
padding-left:30px;
background: transparent url(http://castingzone.ie/++noop++286bbe13/@@/me3-skin/images/tickbox_green.gif) no-repeat 0px 0px;
}
p.sidebar-snippet + p.sidebar-snippet {
margin-top:5px;
}
p.sidebar-snippet a {
color: #3D5999;
font-weight: bold;
}
p.sidebar-snippet a:visited {
color: #3D5999;
}
p.sidebar-snippet a:hover {
color: #2e4373;
}

/* Overrides to boxy for this skin */
.boxy-wrapper .title-bar { background-color:#9DB1DF !important; }
.boxy-wrapper .title-bar:hover { cursor:pointer; }
.boxy-wrapper .title-bar a.close:hover{ text-decoration:underline !important; } 
.boxy-wrapper .title-bar h2 { font-weight:bold !important; }
.boxy-wrapper .top, .boxy-wrapper .bottom, .boxy-wrapper .left, .boxy-wrapper .right {
background-color:#848484 !important;
background-image: url(http://castingzone.ie/++noop++fc007e6f/@@/me3-skin/images/sidebar-bg.gif) !important; }
.boxy-wrapper .top-left    { background:url(http://castingzone.ie/++noop++c1edcbbb/@@/me3-skin/images/boxy-nw.gif) repeat scroll 0 0 !important; opacity: 0.6;}
.boxy-wrapper .top-right   { background:url(http://castingzone.ie/++noop++5648f619/@@/me3-skin/images/boxy-ne.gif) repeat scroll 0 0 !important; opacity: 0.6;}
.boxy-wrapper .bottom-left { background:url(http://castingzone.ie/++noop++90bb50f2/@@/me3-skin/images/boxy-sw.gif) repeat scroll 0 0 !important; opacity: 0.6;}
.boxy-wrapper .bottom-right{ background:url(http://castingzone.ie/++noop++67f0d8e5/@@/me3-skin/images/boxy-se.gif) repeat scroll 0 0 !important; opacity: 0.6;}

/* New drop down menus */
ul.jd_menu li.top a { height:40px !important;}
ul.jd_menu li.top {background:url(http://castingzone.ie/++noop++454f79d4/@@/me3-skin/images/menu_tab_left.gif) no-repeat top left; margin:0 !important; padding: 0 0 0 15px !important; height:40px !important;}
ul.jd_menu li.top div.bg {background:transparent url(http://castingzone.ie/++noop++6577b70c/@@/me3-skin/images/menu_tab.gif) no-repeat top right; padding:12px 15px 0 0;height:40px; min-width:80px;}
ul.jd_menu li.top.inactive {background:url(http://castingzone.ie/++noop++c7a91dff/@@/me3-skin/images/menu_tab_left_inactive.gif) no-repeat top left;}
ul.jd_menu li.top.inactive div.bg {background:transparent url(http://castingzone.ie/++noop++8c73f382/@@/me3-skin/images/menu_tab_inactive.gif) no-repeat top right;}
ul.jd_menu ul {background-color: #ebf3f5 ! important;}
ul.jd_menu ul li {background-color: #ebf3f5 ! important;}
ul.jd_menu li.jdm_hover { background-color:transparent !important;}
ul.jd_menu ul li.jdm_hover { background-color:#2190B7 !important;}

input, select, textarea { border:1px solid #219087; padding:2px; background-color:#ebf3f5;}
div#public-page {
padding:0 10px 10px 10px; margin:0; border:2px solid #2190B7; -moz-border-radius:10px; -webkit-border-radius:10px; min-height:500px;}

/* New tick box stuff */

div.tickbox-green {
padding:2px 2px 2px 30px;
vertical-align:middle;
background: #FFF url(http://castingzone.ie/++noop++286bbe13/@@/me3-skin/images/tickbox_green.gif) no-repeat 0px 10px;
margin: 2px 0px;
}

div.tickbox-amber {
padding:2px 2px 2px 30px;
vertical-align:middle;
background: #FFF url(http://castingzone.ie/++noop++1e7b26ef/@@/me3-skin/images/tickbox_amber.gif) no-repeat 0px 10px;
margin: 2px 0px;
}

div.tickbox-red {
padding:2px 2px 2px 30px;
vertical-align:middle;
background: #FFF url(http://castingzone.ie/++noop++3f18054c/@@/me3-skin/images/tickbox_red.gif) no-repeat 0px 10px;
margin: 2px 0px;
}

div.twowaytext-button {
font-weight:bold;
float:right;
padding:3px;
}
div.twowaytext-button:hover {
text-decoration:underline;
}

div.twowaytext-button.outstanding {
color: #080;
background-color:#EFE;
}

div.twowaytext-button.outstanding:hover {
color: #080;
background-color:#CFC;
}

a.karma-neutral, a.karma-positive, a.karma-negative { font-weight:bold; cursor: pointer; text-decoration:none;}
a.karma-neutral:hover, a.karma-positive:hover, a.karma-negative:hover { text-decoration:underline; }
a.karma-negative { color:red; }
a.karma-positive { color:green; }
a.karma-neutral { color:gray; font-weight:normal;}

a#logout-button,
a.openrole{text-decoration:none; font-weight:bold; color:#909090;}
a#logout-button:hover,
a.openrole:hover{text-decoration:underline; font-weight:bold; color:#404040}

/* Used for Radio Widgets */
div.widget span.option_multiline {
display:block;
padding-left:20px;
}
a#banner-forgot-password {
color: rgb(127, 127, 127);
font-size:11px;
text-decoration:none;
}
a#banner-forgot-password:hover {
text-decoration:underline;
}

table.homepage {
margin-top: 10px;
}
table.homepage h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #c31b1b;
text-decoration: underline;
margin: 0;
}

table.homepage td#left {
width:187px;
background: transparent url(http://castingzone.ie/++noop++ac4e9e1f/@@/me3-skin/images/homepage_bg_02b.jpg) no-repeat bottom left;
padding-bottom:20px;
padding-left:10px;
padding-top:6px;
}
table.homepage td#right {
background:#f5fafd url(http://castingzone.ie/++noop++d868f769/@@/me3-skin/images/homepage_bg_01b.jpg) no-repeat bottom left;
margin-bottom:0;
margin-top:13px;
padding:6px 15px 0;
width:376px;
padding-bottom:150px;
}
div.widget pre {
white-space: pre-wrap;
white-space: -moz-pre-wrap;
white-space: -o-pre-wrap;
background: #faf8f0;
border: 1px solid gray;
padding: 10px;
font-size: 1.2em;
}

/* Truncate labels in breakdowns */
.truncate_label {
  width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}
